# CKEditor Image File Upload

#optional
ck.image.type.allow=jpg,jpeg,gif,bmp,png
#optional
#ck.image.save.class=Implementation of egovframework.com.utl.wed.filter.FileSaveManager 

# if you use "separate image server" or other case. (apache, cdn, nas...)
#ck.image.dir=/www/images.mydomain.com/upload
#ck.image.url=http://images.mydomain.com/upload/

# if you use "web application"'s deployed directory.
# \uc2e4\uc81c \uc6b4\uc601\uc2dc \uacbd\ub85c\ub97c \uc11c\ube44\uc2a4 \uacbd\ub85c\ub85c \ubcc0\uacbd\ud574\uc918\uc57c \ud55c\ub2e4.
ck.image.dir=D:/file_repository/ckeditorUpload
ck.image.url=/storage/ckeditorUpload